API Reference
Get a domain's evaluation criteria
The criteria new topics start with, plus how many active sentiment prompts the domain currently holds. Sentiment prompts are generated, not derived from the criteria.
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
domainId*string
Domain identifier
Response Body
application/json
curl -X GET "https://example.com/api/domains/string/evaluation-criteria"{ "evaluationCriteria": [ "price", "customer-service", "product-quality" ], "sentimentPromptCount": 3}